# Generated by Django 3.0.2 on 2020-05-03 04:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ybloc', '0003_auto_20200503_0213'),
    ]

    operations = [
        migrations.AlterField(
            model_name='permis',
            name='numero',
            field=models.CharField(blank=True, max_length=191, null=True),
        ),
        migrations.AlterField(
            model_name='vehicule',
            name='status',
            field=models.CharField(blank=True, choices=[('Disponible', 'Disponible'), ('Indisponible', 'Indisponible'), ('Publié', 'Publié'), ('En location', 'En location')], max_length=100, null=True, verbose_name='status'),
        ),
    ]
